body{font-family: "微软雅黑" !important;font-size: 14px;}
.banbox{width: 100%;margin: 0 auto; position: relative;}
.mintop{position: unset;}
.mintop .zyli a span{color: #333;}
.mobile{display: none;}
.menubox{width:100%;position: absolute;top:0rem;z-index: 10; background: rgb(255, 255, 255,.94); padding: .3rem 0;}
.menubox .menucon{width: 14rem; margin: 0 auto;display: flex; align-items: center; justify-content: space-between;}
.menubox .menucon .fwlogo{width: 4.53rem;height: .75rem;background: url(../images/logo.png) no-repeat center center; background-size: cover;}
.menubox .menucon .fwlogo a{width: 100%;display: block;height: 100%;}
.menubox .menucon ul{width: 8.5rem;display: flex;align-items: center;justify-content: space-between;}
.menubox .menucon ul li{font-size: .2rem;line-height: .5rem; height: .5rem;    position: relative;}
.menubox .menucon.menucon_en ul li{font-size: .14rem;}
.menubox .menucon ul li h1{font-size: .2rem;font-weight: 400;}
.menubox .menucon.menucon_en ul li h1{font-size: .14rem;}
.menubox .menucon ul li h1 a{color: #333;display: inline-block;padding: 0 .15rem; }
.menubox .menucon ul li:hover a{color: #0357a0;}
.menubox .menucon ul li.active h1 a{background: #0357a0;text-align: center; color: #fff; }
.menubox .menucon ul li .zcd{background: #fff;width: 1.08rem;border: solid 0.01rem #ddd;position: absolute;text-align: center;
top: 0.5rem;display: none;text-align: center; }
.menubox .menucon ul li .zcd a{display: block;line-height: .25rem;font-size: .16rem;color: #333;white-space: nowrap; padding: .07rem 0;}
.menubox .menucon ul li .zcd a:hover{background: #0357a0;color: #fff; padding: .07rem 0;}
.menubox .menucon.menucon_en ul li .zcd a{font-size: .14rem;}

.menubox .menucon ul li.active:nth-child(5) .zcd{border: 0 !important; background: 0 !important;}
.rotate-180 {
  rotate: 180deg;
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.swiper {
    width: 100%;margin-bottom: .3rem;
  }
.swiper-slide {
    text-align: center;
    font-size: .18rem;
    background: #0d479a;
    display: flex;
    justify-content: center;
    align-items: center;transition: all 0.3s ease;overflow: hidden;
  }
.swiper-slide a{display: block;height: 100%;}
  .swiper-slide img {
    display: block;
    width: 100%;
    object-fit: cover;
    object-position: center;
    transition:transform 0.5s ease;
  }
  .swiper-slide:hover img{
    transform: scale(1.1);
  }
.swiper-button-next, .swiper-button-prev{color: #ddd !important;}
.banbox .bannrmain{width:unset;position: absolute;top:2.2rem;z-index: 10;left: calc(50% - 6.8rem); background: rgb(218, 218, 218,0.8); padding: .3rem .6rem;}
.banbox .bannrmain .bannrcon{width: 100%; margin:unset;}
.banbox .bannrmain .bannrcon b{display: block;font-size: .5rem; color: #0d479a;font-weight: 400;text-align: left;width: 100%;}
.banbox .bannrmain .bannrcon span{display: block;font-size: .24rem; color: #0d479a; padding: .2rem 0 .2rem 0;text-align: left;}
.banbox .bannrmain .bannrcon p{overflow: hidden;text-align: left;}
.banbox .bannrmain .bannrcon p a{padding: 0 .4rem; color: #0d479a;font-size: .18rem;border: solid .01rem #0d479a;height: .4rem;line-height: .4rem; margin: .3rem .2rem 0 0;display: inline-block;}
.banbox .bannrmain .bannrcon p a.active,.banbox .bannrmain .bannrcon p a:hover{border: solid .02rem #0356a2;  background: rgb(3, 86, 162,0.7);color: #fff;border: 0;}




.minbanner{width: 100%;max-width: 19.2rem; margin: 0 auto;}
.minbanner img{width: 100%;}
.minhead .menubox{background: rgb(255, 255, 255, .94);top:0; padding: .1rem 0;}
.minhead .menucon .fwlogo{background: url(../images/logo.png) no-repeat center center; background-size: cover;}
.minhead .menucon ul li h1 a{color: #333; }
.minhead .menucon ul li h1:hover a{font-weight: bold;color: #fff;}
.minhead .menucon ul li.active h1 a{font-weight: bold;color: #fff;}

.sermain{width: 14rem; display: flex; justify-content: space-between;height: .5rem;margin: .3rem auto;}
.sermain .serbox .serle{width: 6rem;display: flex;height: .5rem;}
.sermain .serkeyword{width: 3rem;display: flex; justify-content:right;height: .5rem;line-height: .5rem; font-size: .16rem; margin-left: .3rem;}
.sermain .serkeyword a{margin-left: .2rem;}
.sermain .serkeyword a:nth-child(1){margin-left: 0;}
.sermain .serbox .serle .ssk{display: flex;border-left: solid .02rem #eee;border-top: solid .02rem #eee;border-bottom: solid .02rem #eee;}
.sermain .serbox .serle .ssk::before{content: ""; width: .3rem;content: ""; height: 100%;}
.sermain .serbox .serle input{height: .5rem;line-height: .5em;width:4.5rem ; margin-left: .1rem;font-size: .16rem;}
.sermain .serbox .serle button{background: #0d479a; height: .5rem; line-height: .5rem; font-size: .16rem;width:1rem;text-align: center;color: #fff;}
.sermain .serbox .serle .btnss2{margin-left: .3rem;}

.bantel{display: flex; color: #0d479a; font-size: .2rem;align-items: center;}
.bantel::before{content: '';width: .24rem; height: .24rem; background: url(../images/teltbblue.png) no-repeat center center; background-size: cover; margin-right: .08rem;}
.bantel span{line-height: .5rem;}
.bantel p{line-height: .5rem; font-size: .24rem; width:4.15rem;}

.dertelbox{width: 4.2rem !important;font-size: .18rem !important;}
.dertelbox::before{width: .18rem !important; height: .18rem !important;}
.dertelbox p{font-size: .18rem !important; width: unset !important;}
.menu{
  margin: 0 .10rem;
}
.menu-item {
}

.menu-header {
    cursor: pointer;
    transition: background-color 0.3s;
    display: flex;
    align-items: center;
    padding: 0 .15rem;
    height: .5rem;
    line-height: .5rem;
      font-size: .18rem;
      overflow: hidden;
    color: #000;
    border-bottom: dashed .01rem #e4e4e4;

    .fa{
      font-weight: 100;
      color: #999;
      font-size: .12rem;
      width: .15rem;height: .15rem;background: url(../images/zkan.png) no-repeat; background-size: 100% 100%;display: inline-block;margin-right: .15rem;
    }
}

.menu-header:hover {
    background-color: #f5f5f5;
    color: #0d479a;
}

.submenu {
    overflow: hidden;
    transition: max-height 0.5s ease-out;
    li{
      height: .4rem;
      line-height: .4rem;
      overflow: hidden;
      padding: 0 .15rem 0 .5rem;
      font-size: .16rem;
    color: #555;
    border-bottom: dashed .01rem #e4e4e4;
    }
    li:hover a{color: #0d479a;}
}

.yijitit{width: 14rem;margin: 0 auto;display: flex;justify-content: center;align-items: center; }
.yijitit b{ font-size: .3rem;font-weight: 400;}
.yijitit span{font-size: .3rem;margin-left: .3rem;}
.yijitit::before,.yijitit::after{display: block; width: 1.5rem; height: .02rem; background: #333;margin-right: .3rem;content: "";}
.yijitit::after{margin-left: .3rem;}

.newsdt{width: 14rem;display: flex;justify-content: space-between; align-items: center;height: 5.1rem;overflow: hidden;margin: .3rem auto;}
.newsdt .newle{width: 6.85rem;height: 5.1rem;overflow: hidden;}
.newsdt .newri{width: 6.85rem;}
.swiperlb {
  width: 100%;
  height: 100%;position: relative;
}
.swiper-pagination{width: .8rem !important; position: absolute !important;right: .1rem !important; bottom: .3rem !important;left: unset !important;}
.swiper-slide {
  text-align: center;
  font-size: .18rem;
  background: #fff;
  display: flex;
  justify-content: right;
  align-items: center;position: relative;
}
.swiper-pagination-bullet{background: #fff !important; width: .15rem !important; height: .15rem !important; border-radius: .2rem !important;}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lunbotit{background: rgb(0, 0, 0,0.3); position: absolute; bottom: 0; text-align: left;padding: 0.1rem .2rem;width: 100%;}
.lunbotit h1{font-size: .20rem; line-height: .4rem;height: .4rem; overflow: hidden; font-weight: 600; margin-bottom: .05rem;color: #fff;display: block;width: 5.5rem;}
.lunbotit p{font-size: .18rem;line-height: .3rem;height: .6rem; overflow: hidden;color: #fff;display: block;width: 5.5rem;}
.poster-item-title{background: rgb(0, 0, 0,0.3) !important; }
.newsdt .newri{height: 100%;padding: 0 0}
.newsdt .newri .listli{border-top: dashed .01rem #ddd;}
.newsdt .newri .listli a .time{font-size: .18rem; text-align: center;line-height: .25rem;width: 20%; }
.newsdt .newri .listli a .time span{font-size: .18rem; }
.newsdt .newri .listli a .time b{display: block;font-weight: 400;font-size: .36rem; margin-bottom: .2rem; }
.newsdt .newri .listli a .tit{font-size: .16rem; line-height: .4rem;width: 76%;}
.newsdt .newri .listli a .tit h1{font-size: .20rem; line-height: .4rem;height: .4rem; overflow: hidden; font-weight: 600; margin-bottom: .05rem;}
.newsdt .newri .listli a .tit p{font-size: .18rem;line-height: .3rem;height: .6rem; overflow: hidden;color: #555;}
.newsdt .newri .listli:last-child{border-bottom: dashed .01rem #ddd;}
.newsdt .newri .listli a{color: #333;display: flex;  align-items: center;padding:.1rem 0;cursor: pointer;}
.newsdt .newri .listli:hover a{color: #0d479a;}
.newsdt .newri .listli:hover a p{color: #0d479a;}

.productmain{width: 14rem;margin: 0 auto .3rem;}
.productmain .protitbox{display: flex; align-items: center;justify-content: space-between;padding: .3rem 0 .2rem 0;}
.productmain .protitbox .tit.active{background: #0d479a;
    display: flex;
    justify-content: space-between;
    color: #fff;
    padding: 0 .2rem;}
.productmain .proconbox{width: 100%;}
.protitbox .tit{ font-size: .24rem; line-height: .5rem; height: .5rem;overflow: hidden;}
.productmain .proconbox .jbq-item{display: none;}
.productmain .proconbox .jbq-item.active{display: block;}
.productmain .proconbox .jbq-item ul{display: flex; flex-wrap: wrap;overflow: hidden;}
.productmain .proconbox .jbq-item ul li{width:3.3rem; margin-right: .26666rem; float: left;position: relative; margin-top: .26666rem;height: 2.47rem;transition: all 0.3s ease;overflow: hidden;}
.productmain .proconbox .jbq-item ul li:nth-child(4n){margin-right: 0;}
.productmain .proconbox .jbq-item ul li img{width: 100%;height: 100%;transition:transform 0.5s ease;}
.productmain .proconbox .jbq-item ul li img:hover{transform: scale(1.1);}
.cptit{font-size: .18rem; line-height: .5rem;height: .5rem;overflow: hidden; background: rgb(0, 0, 0,0.3);text-align: center; color: #fff;position: absolute; bottom: 0;width: 100%;}
.cptit h1{font-size: .18rem; line-height: .5rem;height: .5rem;overflow: hidden;display: block; font-weight: 400; padding: 0 .2rem; }

.aboutbg{width: 100%;max-width: 19.2rem; background:url(../images/gywmbg.jpg) no-repeat center center;margin: 0 auto; background-size: 100% auto;}
.aboutmain{width: 100%;max-width: 19.2rem; background: rgb(255, 255, 255,0.9); margin: 0 auto;}
.aboutmain .aboutbox{width: 14rem; margin: 0 auto;display: flex; justify-content: space-between;padding: .5rem 0 .5rem 0;}
.aboutmain .aboutbox .le{width: 6.85rem;}
.aboutmain .aboutbox .ri{width: 6.85rem;transition: all 0.3s ease;overflow: hidden;}
.aboutmain .aboutbox .le .tit{display: flex;}
.aboutmain .aboutbox .le .tit b{font-size: .36rem; border-bottom: solid .02rem #333; line-height: .4rem;font-weight: 400; padding-bottom: .2rem;}
.aboutmain .aboutbox .le .tit span{font-size: .28rem; margin-left: .3rem; line-height: .4rem;}
.aboutmain .aboutbox .le .con{font-size: .18rem; line-height: .4rem; height: 3.2rem;overflow: hidden;text-overflow: ellipsis;margin: .2rem 0;text-indent: 2em;}
.aboutmain .aboutbox .le .con p{font-size: .18rem; line-height: .4rem;text-indent: 2em;}
.aboutmain .aboutbox .le a{width: 1.5rem; border: solid .01rem #333; text-align: center;line-height: .5rem; height: .5rem; color: #333; font-size: .18rem;display: block; float: right;}
.aboutmain .aboutbox .ri img{width: 100%; height: 4.75rem;transition: transform 0.5s ease;}
.aboutmain .aboutbox .ri:hover img{transform: scale(1.1);}
.aboutmain .aboutbox .le a:hover{border: solid .02rem #0356a2;  background: rgb(3, 86, 162,0.7);color: #fff;border: 0;}

        .image-container {
        }
        
        .zoom-image {
            width: 100%;
            height: auto;
            transition: transform 0.3s ease;
        }
        
        .zoom-image:hover {
            transform: scale(1.02);
        }
        
        /* 遮罩层样式 */
        .overlay {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.9);
            display: none;
            justify-content: center;
            align-items: center;
            z-index: 1000;
            cursor: zoom-out;
        }
        
        /* 放大后的图片样式 */
        .overlay-image {
            opacity: 0;
            transform: scale(0.8);
            transition: all 0.3s ease;
            max-width: 80%;
            max-height: 80%;
        }
        
        /* 显示放大图片时的样式 */
        .overlay.active {
            display: flex;
        }
        
        .overlay.active .overlay-image {
            opacity: 1;
            transform: scale(2);
            max-width:80%;
            max-height: 80%;
        }


.listpro{width: 14rem; margin: .3rem auto .3rem auto;display:flex;justify-content: space-between;}
.listpro .le{width:2.9rem; }
.listpro .ri{width: 10.9rem;}
.seachbox .ri{width: 100%;}
.listpro .le{border: solid 0.01rem #eee;
  .bianq{
    font-size: .2rem; font-weight: bold; text-align: center; margin-bottom: .15rem;border-bottom: solid 0.02rem #eee;  padding: .15rem 0;
background: #eee;
  }
  .lefttit{
    margin: .15rem;
    .menuul{
      p{
        font-size: .16rem; height: .5rem; line-height: .5rem; padding-left: .5rem; font-weight: bold;color: #333;border-bottom: solid 0.01rem #eee; background: #fafafa;
      }
      p:hover{background: #0d479a;color: #fff;}
      p:hover a{color: #fff;}
      p.active{background: #0d479a;color: #fff;}
      p.active a{color: #fff;}
      p::before{content: ">>";margin-right: .05rem;}
      ul{
        
        li{
          line-height: .4rem;height: .4rem; overflow: hidden; color: #666;border-bottom: solid 0.01rem #eee;padding: 0 .2rem;font-size: .16rem;
        }
        li:hover a{color: #f30;}
        li a::before{content: ">>";margin-right: .05rem;}
      }
    }
  }
}
.lantype{background: #eee;display: flex; justify-content: right;padding: 0.15rem .3rem; align-items: center; flex-wrap: wrap;
  b{font-size: .3rem; color: #B6B6B6;display: block; width: 100%;text-align: left;}
  span{font-size: .18rem;color: #333;display: block; width: 100%;text-align: left;}
}
.rilistmain{overflow: hidden;margin-bottom: .3rem;}
.rilistmain li{width:3.48rem; float: left;  margin-right: .23rem; margin-top: .2rem;border-bottom: 0.02rem solid #f6f6f6;
    padding-bottom: 0.1rem;position: relative;}
.rilistmain li:nth-child(3n){margin-right: 0;}
.rilistmain li img{width: 3.48rem; height:2.60rem;}
.rilistmain li h1{font-size: .16rem; text-align: center; height: .5rem;line-height: .5rem; overflow: hidden;display: block;font-weight: 400;}
.rilistmain li:hover h1{color: #d70c19;}

.rilistmain li:before{position:absolute;content:'';width:0;height:.02rem;background-color:#d70c19;bottom:0;left:50%;transition:0.3s ease-out;transform:translateX(-50%);opacity:0;}
.rilistmain li:hover:before{width:100%;opacity:1; cursor: pointer;}

.producon{overflow: hidden;}
.producon .tit{font-size: .2rem; text-align: center; line-height: .25rem; padding: .3rem 0 .2rem 0; font-weight: 400;}
.producon .conmain{font-size: .16rem;line-height: .25rem;}
.producon .conmain img{ display: inline-block;}
.producon .conmain p{font-size: .16rem;line-height: .25rem;}
.cjboxcon{overflow: hidden; margin-top: .3rem;}
.cjboxcon .sjtit {font-size: .18rem; border-bottom: solid .01rem #eee;text-align: left;}
.cjboxcon .sjtit span{background: #0d479a; text-align: center; padding:0 .2rem; color: #fff;line-height: .4rem; display: block;width: 1rem;}
.cjboxcon .sjzscon{overflow: hidden;}
.cjboxcon .sjzscon li{width:2.55rem; margin-right: .2rem; margin-top: .2rem;float: left;}
.cjboxcon .sjzscon li:nth-child(4n){margin-right: 0;}
.cjboxcon .sjzscon li p {border: solid .01rem #eee; padding: .15rem;}
.cjboxcon .sjzscon li p img{width: 2.25rem;height:1.69rem;}
.cjboxcon .sjzscon li h1{font-size: .16rem; text-align: center;font-weight: 400;line-height: .4rem; height: .4rem; overflow: hidden;display: block;}
.cjboxcon .sjzscon li:hover h1{color: #0d479a;}
.cjboxcon .sjzscon li:hover p{border: solid 0.01rem #a1c8ff;}

.rinewslist{overflow: hidden; margin-top: .3rem;}
.rinewslist li{border-bottom: dashed 0.01rem #eee; padding: .1rem .1rem;}
.rinewslist li h1{font-size: .18rem; color: #333; line-height: .4rem; height: .4rem;overflow: hidden;font-weight: 400;}
.rinewslist li p{line-height: .25rem; color: #999; font-size: .16rem; height: .5rem;overflow: hidden;}
.rinewslist li span{line-height: .4rem; color: #999;}
.rinewslist li:hover{background: #fafafa;}
.prenext{display: flex; justify-content: space-between; margin-top: .3rem;}
.prenext a{display: block; width: 49%; font-size: .16rem; line-height: .4rem; height: .4rem; overflow: hidden;}


.footbg{width: 100%;max-width: 19.2rem; background:url(../images/banner.jpg) no-repeat center center;margin: 0 auto; background-size: 100% 100%;}
.footmain{width: 100%;max-width: 19.2rem; background:  rgb(0, 0, 0,0.3); margin: 0 auto;}
.footmain .footbox{width: 14rem; margin: 0 auto;padding: 1rem 0 .3rem 0;}
.footmain .footbox .ftlogo{ text-align: center; text-align: center; width: 5rem; height:1.22rem;margin: 0 auto 1rem auto;}
.footmain .footbox .ftlogo img{width: 100%;}
.footmain .footbox .ftcon{display: flex; justify-content: space-between;width: 14rem;}
.footmain .footbox .ftcon .le{width: 7.8rem;display: flex; justify-content: space-between;}
.footmain .footbox .ftcon .le ul{overflow: hidden;}
.footmain .footbox .ftcon .le ul li:nth-child(1){font-size: .2rem; border-bottom: solid .01rem #fff;}
.footmain .footbox .ftcon .le ul li{font-size: .18rem; line-height: .5rem; color: #fff; text-align: center;}
.footmain .footbox .ftcon .le ul li a{color: #fff;}
.footmain .footbox .ftcon .le ul li a:hover{font-weight: bold;}
.footmain .footbox .ftcon .ri{width: 4.5rem;}
.footmain .footbox .ftcon .ri .telbox{display: flex;align-items: center; margin-bottom: .35rem;}
.footmain .footbox .ftcon .ri .telbox::before{content: ""; width: .6rem; height: .64rem; background:url(../images/teltb.png) no-repeat center center;display: block;margin-right: .3rem; background-size:100% auto;}
.footmain .footbox .ftcon .ri .telbox p{font-size: .32rem;color: #fff;line-height: .45rem;}
.footmain .footbox .ftcon .ri .ewrbox{display: flex;align-items: center;justify-content: space-between;}
.footmain .footbox .ftcon .ri .ewrbox p{width: 2rem;}
.footmain .footbox .ftcon .ri .ewrbox p img{width: 2rem;height: 2rem;}
.footmain .footbox .ftcon .ri .ewrbox p span{line-height: .25rem; text-align: center;display: block; margin-top: .1rem;color: #fff;font-size: .18rem;}
.banq{width: 14rem; margin: 0 auto;padding: 1rem 0 0 0;color: #fff; font-size: .16rem; text-align: center;display: flex; justify-content: space-between;}
.banq span:nth-child(1){padding-right: .1rem;}
.banq span:nth-child(2){}


.page{width: 12rem; margin: 0 auto;text-align: center;display: flex;justify-content: center;align-items: center; }
.page a{padding: .05rem .1rem;color: #555;font-size: .18rem;margin: 0 .1rem;}
.page a.active{color: #0356a2; border-bottom: solid .02rem #0356a2;}

.xfubox{position: fixed; right: 5px; bottom: 10%; width: 1.2rem; background: #fff;border: solid .01rem #ddd;
  display: flex; justify-content: center;padding: 0rem; flex-wrap: wrap; padding-bottom: .1rem;z-index: 9999;
  img{width: 100%;}
  .smtit{font-size: .12rem; line-height: .25rem; padding:0 0 .05rem 0;}
  .lxtel{line-height: .25rem;  border-top: solid .01rem #0356a2; text-align: center;font-size: .14rem;
    span{display: block; width: 100%; text-align: center; color: #0356a2;font-weight: bold;}
  }
}

